const { ccclass, property } = cc._decorator;

@ccclass
export default class Buttons extends cc.Component {
  onClickButtonBack() {
    cc.director.loadScene("start");
  }

  onClickButtonReplay() {
    cc.director.loadScene("gameplay");
  }

  onClickToLevels() {
    cc.director.loadScene("levels");
  }

  onClickToShop() {
    cc.director.loadScene("shop");
  }
}
